:St (c) Electronic Text Corporation, 1989
A=(MONO,1=2,2=2,3=2,4=1,5=2,6=1,7=2,8=2,9=1,10=1),(COLOR,1=7+1,2=0+2,3=0+7,4=7+4,5=0+3,6=0+2,7=4+7,8=15+12,9=8+0,10=15+1)
:MainMenu
b=1,0,0,24,79,LINE=d
w,3,1,10
ÉÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍ»
º                                                             º
º        ICAME Collection of English Language Corpora         º
º        Version 2, 1999                                      º
º        HIT Centre, University of Bergen                     º
º                                                             º
º                                                             º
º  [1]:  Written Corpora                                      º
º  [2]:  Spoken Corpora                                       º
º  [3]:  Historical Corpora                                   º
º                                                             º
º                          ÍÍÍÍÍÍ                           º
º                                                             º
º  WordCruncher features:  [b]  basic    [v]  advanced        º
ÈÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍ¼
w,2,18,10                  ! create window for text window following
ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³  Press key for desired volume. [Shift]+[F10]: Exit WCView   ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ
s=1
:MenuMain
r=1
c=off
m,3,2,1,1=written,2=spoken,3=historic,b=Basic,v=Advanced,=quit  
k
end
:Written
b=1,0,0,24,79,LINE=d
w,3,1,10
ÉÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍ»
º                                                             º
º        ICAME Collection of English Language Corpora         º
º        Written Corpora                                      º
                                                              º
   [1]:  Brown Corpus                                         º
   [2]:  Brown Corpus, tagged version                         º
   [3]:  Lancaster-Oslo/Bergen (LOB) Corpus                   º
   [4]:  Lancaster-Oslo/Bergen (LOB) Corpus, tagged version   º
   [5]:  Frown Corpus                                         º
   [6]:  FLOB Corpus                                          º
   [7]:  Australian Corpus of English (ACE)                   º
   [8]:  Wellington Corpus                                    º
   [9]:  Kolhapur Corpus                                      º
                                                              º
ÈÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍ¼
w,2,18,23                  ! create window for text window following
ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³  Press key for desired volume:    ³
³                                   ³
³  [Esc]:  Return to Previous Menu  ³
³  [Shift]+[F10]: Exit WCView       ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ
s=2
:WrittenR
r=2
c=off
m,3,2,1,1=brown,2=brownt,3=lob,4=lobt,5=frown,6=flob,7=ace,8=well,9=koll,=menumain
k
end

:brown
v,f=f:\wc\brown\brown
g=WrittenR
end

:brownt
v,f=f:\wc\browntag\browntag
g=WrittenR
end

:lob
v,f=f:\wc\lob\lob
g=WrittenR
end

:lobt
v,f=f:\wc\lobtagh\lobtag
g=WrittenR
end

:frown
v,f=f:\wc\frown\frown
g=WrittenR
end

:flob
v,f=f:\wc\flob\flob
g=WrittenR
end

:ace
v,f=f:\wc\ace\ace
g=WrittenR
end

:well
v,f=f:\wc\wc\wc
g=WrittenR
end

:koll
v,f=f:\wc\kolhapur\kolhapur
g=WrittenR
end

:Spoken
b=1,0,0,24,79,LINE=d
w,3,1,10
ÉÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍ»
º                                                             º
º        ICAME Collection of English Language Corpora         º
º        Spoken Corpora                                       º
                                                              º
   [1]:  London-Lund Corpus (prosodic codes in index)         º
   [2]:  London-Lund Corpus (index without prosodic codes)    º
   [3]:  Corpus of London Teenage Language (COLT)             º
   [4]:  Lancaster/IBM Spoken English Corpus (SEC)            º
   [5]:  Wellington Spoken Corpus (WCS)                       º
                                                              º
ÈÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍ¼
w,2,18,23                  ! create window for text window following
ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³  Press key for desired volume:    ³
³                                   ³
³  [Esc]:  Return to Previous Menu  ³
³  [Shift]+[F10]: Exit WCView       ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ
s=2
:SpokenR
r=2
c=off
m,3,2,1,1=llc1,2=llc2,3=colt,4=sec,5=wsc,=menumain
k
end

:llc1
v,f=f:\wc\londlund\llc_pro
g=SpokenR
end

:llc2
v,f=f:\wc\londlund\llc
g=SpokenR
end

:colt
v,f=f:\wc\colt\colt
g=SpokenR
end

:sec
v,f=f:\wc\sec\sec
g=SpokenR
end

:wsc
v,f=f:\wc\wsc\wsc
g=SpokenR
end

:Historic
b=1,0,0,24,79,LINE=d
w,3,1,10
ÉÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍ»
º                                                             º
º        ICAME Collection of English Language Corpora         º
º        Historical English Corpora                           º
                                                              º
  [1]: Helsinki Corpus: Diacronic part                        º
  [2]: Helsinki Corpus of Older Scots                         º
  [3]: Corpus of Early English Correspondence Sampler, part 1 º
  [4]: Corpus of Early English Correspondence Sampler, part 2 º
  [5]: Lampeter Corpus of Early Modern English Tracts         º
  [6]: Newdigate Newsletters                                  º
ÈÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍ¼
w,2,18,23                  ! create window for text window following
ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³  Press key for desired volume:    ³
³                                   ³
³  [Esc]:  Return to Previous Menu  ³
³  [Shift]+[F10]: Exit WCView       ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ
s=2
:HistoryR
r=2
c=off
m,3,2,1,1=Helsinki,2=oldscots,3=ceecs1,4=ceecs2,5=lampeter,6=newdigat,=menumain
k
end

:oldscots
v,f=f:\wc\oldscot\wc_1\hscots
g=HistoryR
end

:ceecs1
v,f=f:\wc\ceecs\ceecs1
g=HistoryR
end

:ceecs2
v,f=f:\wc\ceecs\ceecs2
g=HistoryR
end

:lampeter
v,f=f:\wc\lampeter\lampeter
g=HistoryR
end

:newdigat
v,f=f:\wc\newdigat\newdigat
g=HistoryR
end

:helsinki
b=1,0,0,24,79,LINE=d
w,4,4,10
ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³                                                             ³
³                    HELSINKI CORPUS                          ³
³                                                             ³
³   [1]:  Total Corpus (HKI) .............................    ³
³                                                             ³
³   [2]:  Old English (HCO -1150) ........................    ³
³                                                             ³
³   [3]:  Middle English (HCM 1150-1500)..................    ³
³                                                             ³
³   [4]:  Early Modern English (HME 1500-1710) ...........    ³
³                                                             ³
³   [5]:  Eleven sub-period parts ........................    ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ
w,2,18,23                  ! create window for text window following
ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³  Press key for desired volume:    ³
³                                   ³
³  [Esc]:  Return to Previous Menu  ³
³  [Shift]+[F10]: Exit WCView       ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ
s=3

:HelMenu
r=3
c=off
m,3,2,1,1=hel1,2=hel2,3=hel3,4=hel4,5=hel5,=historyr
k
end

:hel1
v,f=f:\wc\helsinki\1_file\hki
g=HelMenu
end

:hel2
v,f=f:\wc\helsinki\3_file\hco
g=HelMenu
end

:hel3
v,f=f:\wc\helsinki\3_file\hcm
g=HelMenu
end

:hel4
v,f=f:\wc\helsinki\3_file\hce
g=HelMenu
end

:hel5
b=9,5,2,23,48,LINE=n
w,5,4,1
ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³  HELSINKI CORPUS                            ³
³                                             ³
³  Sub-periods                                ³
³                                             ³
³  [a]: HO1 (     -  850)                     ³
³  [b]: HO2 ( 850 -  950)                     ³
³  [c]: HO3 ( 950 - 1050)                     ³
³  [d]: HO4 (1050 - 1150)                     ³
³  [e]: HM1 (1150 - 1250)                     ³
³  [f]: HM2 (1250 - 1350)                     ³
³  [g]: HM3 (1350 - 1420)                     ³
³  [h]: HM4 (1420 - 1500)                     ³
³  [i]: HE1 (1500 - 1570)                     ³
³  [j]: HE2 (1570 - 1640)                     ³
³  [k]: He3 (1640 - 1710)                     ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ
w,2,18,41                  ! create window for text window following
ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³  Press key for desired volume:    ³
³                                   ³
³  [Esc]:  Return to Previous Menu  ³
³  [Shift]+[F10]: Exit WCView       ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ
s=3

:HelSub 
r=3
m,3,2,1,a=ho1,b=ho2,c=ho3,d=ho4,e=hm1,f=hm2,g=hm3,h=hm4,i=he1,j=he2,k=he3,=HelMenu
k
end

:ho1
v,f=f:\wc\helsinki\11_file\ho1
g=HelSub
end

:ho2
v,f=f:\wc\helsinki\11_file\ho2
g=HelSub
end

:ho3
v,f=f:\wc\helsinki\11_file\ho3
g=HelSub
end

:ho4
v,f=f:\wc\helsinki\11_file\ho4
g=HelSub
end

:hm1
v,f=f:\wc\helsinki\11_file\hm1
g=HelSub
end

:hm2
v,f=f:\wc\helsinki\11_file\hm2
g=HelSub
end

:hm3
v,f=f:\wc\helsinki\11_file\hm3
g=HelSub
end

:hm4
v,f=f:\wc\helsinki\11_file\hm4
g=HelSub
end

:he1
v,f=f:\wc\helsinki\11_file\he1
g=HelSub
end

:he2
v,f=f:\wc\helsinki\11_file\he2
g=HelSub
end

:he3
v,f=f:\wc\helsinki\11_file\he3
g=HelSub
end

:Basic {WordCruncher Documentation}
b=9,3,7,18,77,LINE=n
w,4,2,6
ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³ ÚÄÄÄ                      Basic Features                       ÄÄÄ¿ ³
³ ³                       ------------------                        ³ ³
³                                                                     ³
³      [a]:  Find a single word                                       ³
³      [b]:  Find word combinations                                   ³
³      [c]:  Find a reference in a book                               ³
³      [d]:  Help screens                                             ³
³      [e]:  Moving from display to display                           ³
³      [f]:  Moving within each display                               ³
³      [g]:  Printing                                                 ³
³      [h]:  TextOut (saving a DOS text file)                         ³
³                                                                     ³
³ ³                                                                 ³ ³
³ ÀÄÄ                                                            ÄÄÄÙ ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ
w,2,18,23                  ! create window for text window following
ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³  Press key for desired feature:   ³
³                                   ³
³   [Esc]:  Return to Disc Menu     ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ
s=3
end
:BasicIN
r=3
m,4,10,20,a=a,b=b,c=c,d=d,e=e,f=f,g=g,h=h,=MenuMain
k
end

:a
i=BasicIn
b=9,5,7,18,78,LINE=n
w,5,4,6
ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ Find a Single Word ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³                                                                     ³
³  To look up the references of a single word in a computer book, do  ³
³  the following:                                                     ³
³                                                                     ³
³  1.   Select a book from the Disc Menu.                             ³
³  2.   At the Main Menu, press [1] to select WORDS.                  ³
³  3.   At the Select Word display, type or use the arrow keys to     ³
³       highlight the desired word.                                   ³
³  4.   Press [Enter] to see a list of three-line references to the   ³
³       selected word.                                                ³
³  5.   To see the selected word in its entire context, highlight the ³
³       desired reference and press [Enter].                          ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ
w,2,18,23                  ! create window for text window following
ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³          Press any key            ³
³                                   ³
³  to return to Basic Features menu ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ
k=z[5]
g=BasicIn
end

:b
i=BasicIn
w,5,4,6
ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ Find Word Combinations ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³                                                                     ³
³  You are not restricted to finding a single word, or even an entire ³
³  word.  You also may select a portion of a word, such as a prefix,  ³
³  suffix or character string, or you may select a group of words or  ³
³  a specific phrase.                                                 ³
³                                                                     ³
³  For example, suppose you want to read the section of Huckleberry   ³
³  Finn in which Huck says he can't "pray a lie."  To select          ³
³  references that contain an exact phrase of two or more words, you  ³
³  use the [Space] key as shown:                                      ³
³                                                                     ³
³  1.  Select Huckleberry Finn from the Disc Menu.                    ³
³  2.  At the Select Word display, type "pray" and press [Space].     ³
³  3.  Type "a" and press [Space].                                    ³
³  4.  Type "lie" and press [Space].                                  ³
³  5.  Press [Enter] to see the reference.                            ³
³  6.  Press [Enter] to see the phrase in a broader context.          ³
³                                                                     ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ Press any key for next page ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ
k=z[5]

w,5,4,6
ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ Find Word Combinations (cont) ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³  The following is a list of Select Word functions and their         ³
³  corresponding keystrokes:                                          ³
³  An exact phrase                           [Space]                  ³
³  A partial phrase                          [Alt]+[Space]            ³
³  Words in same paragraph                   [Shift]+[Space]          ³
³  Words in same window                      [Ctrl]+[Space]           ³
³  Related words                             [Ins]                    ³
³  Words with same prefix                    [prefix*] (on keypad)    ³
³  Words with same substring                 [*substring*]            ³
³  Words with same suffix                    [*suffix.]               ³
³                                                                     ³
³  *   When doing a prefix, substring, or suffix search, use the      ³
³      asterisk key near the numeric keypad. DO NOT use [Shift]+[F8]. ³
³      For example, to search for words beginning with "non," type    ³
³      the letters n-o-n and press the asterisk key near the keypad.  ³
³  *   To combine two word lists, create the first word list, press   ³
³      [F2], and then create the second word list.                    ³
³  *   To include a word but not its reference, press [Ins]+[Shift].  ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ Press any key to return to Features menu ÄÄÄÄÄÄÄÄÄÄÄÄÙ
k=z[5]
g=BasicIn
end

:c
i=BasicIn
w,5,4,6
ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ Find a Reference in a Book ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³                                                                     ³
³  When the text was prepared for viewing, special reference codes    ³
³  were placed in the text.  These codes allow you to go directly to  ³
³  a specific reference point in the computer book.  To find a        ³
³  specific reference within the book, do the following:              ³
³                                                                     ³
³  1.  Select a book from the Disc Menu.                              ³
³  2.  At the Main Menu, press [2] to select REFERENCE.               ³
³  3.  At each of the three Select Reference displays, select the     ³
³      desired reference and press [Enter].                           ³
³  4.  Press [Enter] again to view the reference in the Expanded      ³
³      Window display.                                                ³
³                                                                     ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ
w,2,18,23                  ! create window for text window following
ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³          Press any key            ³
³                                   ³
³  to return to Basic Features menu ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ
k=z[5]
g=BasicIn
end

:d
i=BasicIn
w,5,4,6
ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ Help Screens ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³                                                                     ³
³                                                                     ³
³                                                                     ³
³                                                                     ³
³  *   To see a Help screen at almost any display, press [F9].        ³
³                                                                     ³
³  *   To see a list of the function key commands ([F1], [F2], etc.), ³
³      press [Shift]+[F9] at almost any display.                      ³
³                                                                     ³
³                                                                     ³
³                                                                     ³
³                                                                     ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ
w,2,18,23                  ! create window for text window following
ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³          Press any key            ³
³                                   ³
³  to return to Basic Features menu ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ
k=z[5]
g=BasicIn
end

:e
i=BasicIn
w,5,4,6
ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ Moving from Display to Display ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³                                                                     ³
³  At each menu or display, press the number or letter key of your    ³
³  selection or press [Enter] to select the highlighted entry.  The   ³
³  following are other ways of moving from display to display:        ³
³                                                                     ³
³  Move to next display                 [Enter]                       ³
³  Return to previous display           [Esc]                         ³
³  Return to Main Menu                  [Alt]+[F10]                   ³
³                                                                     ³
³  *   The names of the displays are generally found in the upper     ³
³      right-hand corner.                                             ³
³                                                                     ³
³                                                                     ³
³                                                                     ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ
w,2,18,23                  ! create window for text window following
ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³          Press any key            ³
³                                   ³
³  to return to Basic Features menu ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ
k=z[5]
g=BasicIn
end

:f
i=BasicIn
w,5,4,6
ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ Moving within Each Display ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³                                                                     ³
³                                                                     ³
³  The following are ways of moving within the WCView displays:       ³
³                                                                     ³
³  Up one entry or line            []                                ³
³  Down one entry or line          []                                ³
³  Up one page or screen           [PgUp]                             ³
³  Down one page or screen         [PgDn]                             ³
³  Beginning of list               [Home]                             ³
³  End of list                     [End]                              ³
³                                                                     ³
³  At any Word List, you also may type the desired word.              ³
³                                                                     ³
³  To receive instructions on moving within specific displays, press  ³
³  [F9] to see the Help screen found at almost any display.           ³
³                                                                     ³
³                                                                     ³
³                                                                     ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ Press any key ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ
k=z[5]
g=BasicIn
end

:g
i=BasicIn
w,5,4,6
ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ Printing ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³                                                                     ³
³                                                                     ³
³  [1]  Print a screen                                                ³
³                                                                     ³
³  [2]  Print a block report                                          ³
³                                                                     ³
³  [3]  Print a frequency distribution report                         ³
³                                                                     ³
³  [4]  Print a reference list report                                 ³
³                                                                     ³
³                                                                     ³
³                                                                     ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ
w,2,18,23                  ! create window for text window following
ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³  Press key for desired volume:    ³
³                                   ³
³        [Esc]: Previous Menu       ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ
s=4
:PrintIn
r=4
m,5,10,20,1=g1,2=g2,3=g3,4=g4,=BasicIn
k
end

:g1
i=PrintIn
w,5,4,6
ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ Print a Screen ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³                                                                     ³
³  To print the contents of the entire screen you have two options:   ³
³                                                                     ³
³  *   Press the [Print Screen] key (if available).                   ³
³                                                                     ³
³  *   Use the Print & TextOut feature as follows:                    ³
³                                                                     ³
³  1.  At any display, press [F6].                                    ³
³  2.  At the Print&TextOut display, highlight SCREEN and press [1].  ³
³  3.  At the Printer Comment display, type comment (optional) and    ³
³      press [Enter].                                                 ³
³  4.  If the Send Data display appears, press [Home] or [PgUp].      ³
³                                                                     ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ
w,2,18,23                  ! create window for text window following
ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³          Press any key            ³
³                                   ³
³     to return to Printing menu    ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ
k=z[5]
g=PrintIn
end

:g2
i=PrintIn
w,5,4,6
ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ Print a Block Report ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³                                                                     ³
³                                                                     ³
³  To print sections of text from the Expanded Window display, do the ³
³  following:                                                         ³
³                                                                     ³
³  1.  At the Expanded Window display, position the cursor at the     ³
³      beginning of the block to be printed and press [1].            ³
³  2.  Highlight the block (use the same keys you would to move       ³
³      through the display), and then press [F6].                     ³
³  3.  At the Print&TextOut display, make sure REPORT is highlighted  ³
³      and press [1].                                                 ³
³  4.  At the Printer Comment display, type a comment (optional) and  ³
³      press [Enter].                                                 ³
³  5.  If the Send Data display appears, press [Home] or [PgUp].      ³
³                                                                     ³
³                                                                     ³
³                                                                     ³
³                                                                     ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ Press any key ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ
k=z[5]
g=PrintIn
end

:g3
i=PrintIn
w,5,4,6
ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ Print a Frequency Distribution Report ÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³                                                                     ³
³                                                                     ³
³  To print a frequency distribution report, do the following:        ³
³                                                                     ³
³  1.  At the Frequency Distribution display, press [F6].             ³
³  2.  At the Print&TextOut display, make sure REPORT is              ³
³      highlighted and press [1].                                     ³
³  3.  At the Printer Comment display, type a comment (optional) and  ³
³      press [Enter].                                                 ³
³  4.  If the Send Data display appears, press [Home] or [PgUp].      ³
³                                                                     ³
³                                                                     ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ

w,2,18,23                  ! create window for text window following
ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³          Press any key            ³
³                                   ³
³     to return to Printing menu    ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ
k=z[5]
g=PrintIn
end

:g4
i=PrintIn
w,5,4,6
ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ Print a Reference List Report ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³                                                                     ³
³  When you print a reference list report, you can print all of the   ³
³  references on the list, or you may print a portion of them.  To    ³
³  print references in a reference list report, do the following:     ³
³                                                                     ³
³  1.  At the Reference List display, highlight the window            ³
³      (reference) where you want printing to begin and press [F6].   ³
³  2.  At the Print&TextOut display, make sure REPORT is highlighted  ³
³      and press [1].                                                 ³
³  3.  At the Printer Comment display, type comment and press [Enter].³
³  4.  At the Reference List Report display, use []/[] to highlight ³
³      the style (type of report to be printed).                      ³
³      *   For Fixed Window selection, to change the size of windows  ³
³          to be printed, press [], type new number, and press      ³
³          [Enter] to record selection.                               ³
³      *   To change number of references to be printed, press [End], ³
³          type new number, and press [Enter].                        ³
³  5.  Press [Enter].                                                 ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ Press any key ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ
k=z[5]
g=PrintIn
end


:h  {branch from BasicIn documentation}
i=BasicIn
w,5,4,6
ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ TextOut (Saving DOS Text File) ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³                                                                     ³
³  WCView provides you with the capability of saving display          ³
³  information as a DOS text file.  After the information has been    ³
³  stored in this manner, it can be accessed using a word processor   ³
³  or text editor.  The following is a typical procedure for saving   ³
³  display information as a DOS text file:                            ³
³                                                                     ³
³  1.  At the Expanded Window display, position the cursor at the     ³
³      beginning of the block to be printed and press [1].            ³
³  2.  Highlight the block (use the same keys you would to move       ³
³      through the display), and then press [F6].                     ³
³  3.  At the Print&TextOut display, make sure REPORT is highlighted  ³
³      and press [2].                                                 ³
³  4.  At the Printer Comment display, type a comment (optional) and  ³
³      press [Enter].                                                 ³
³  5.  At the "Send Data" display, type the drive path and file name, ³
³      and then press [Enter].                                        ³
³                                                                     ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ Press any key ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ
k=z[5]
g=BasicIn
end

:Advanced {WordCruncher Information}
b=9,3,6,19,77,LINE=n
w,4,2,5
ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³ ÚÄÄÄÄÄÄÄ                 Advanced Features                 ÄÄÄÄÄÄÄÄ¿ ³
³ ³                                                                  ³ ³
³ ³                                                                  ³ ³
³    [a]:  Bookmarks                                                   ³
³    [b]:  Change display colors                                       ³
³    [c]:  Change menu set                                             ³
³    [d]:  Concordance                                                 ³
³    [e]:  Expanded window                                             ³
³    [f]:  Feature summary                                             ³
³    [g]:  Frequency distribution                                      ³
³    [h]:  Reference lists                                             ³
³    [i]:  Search bounds                                               ³
³ ³                                                                 ³  ³
³ ³                                                                 ³  ³
³ ÀÄÄÄÄÄÄÄ                                                   ÄÄÄÄÄÄÄÙ  ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ
w,2,18,23                  ! create window for text window following
ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³  Press key for desired feature:   ³
³                                   ³
³   [Esc]:  Return to Disc Menu     ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ
s=4
:AdvanIn
r=4
m,5,10,20,a=aa,b=ab,c=ac,d=ad,e=ae,f=af,g=ag,h=ah,i=ai,=MenuMain
k
end

:aa
i=AdvanIn
w,5,4,5
ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ Bookmarks ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³                                                                      ³
³  WordCruncher has a feature called "BookMarks" that allows you to    ³
³  mark specific places in your text for quick and easy access.  You   ³
³  can also use the "BookMarks" feature to divide the computer book    ³
³  into working sections.                                              ³
³                                                                      ³
³  The feature works just like a normal bookmark, except that you may  ³
³  mark a page, a paragraph, a sentence, a heading, or even a word.    ³
³  In other words, you can mark just about any point in the computer   ³
³  book that you want to get to quickly.                               ³
³                                                                      ³
³  [1]  Insert a bookmark                                              ³
³  [2]  Delete a bookmark                                              ³
³  [3]  Move to bookmark                                               ³
³                                                                      ³
³              Press [1], [2], or [3] to enter selection.              ³
³                                                                      ³
³               Press [Esc] to return to Features menu.                ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ
s=5
:AaIn
r=5
m,5,20,10,1=aa1,2=aa2,3=aa3,=AdvanIn
k
end

:aa1
i=AaIn
w,2,5,5
ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ Insert a Bookmark ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³                                                                      ³
³  To insert a bookmark in the Reference List or Expanded Window       ³
³  display, do the following:                                          ³
³                                                                      ³
³  1.  Position highlight bar or cursor at the location in the         ³
³      Reference List or Expanded Window display that you would        ³
³      like to mark.                                                   ³
³  2.  Press [Alt]+[=].                                                ³
³  3.  At the BookMarks display, press [Ins], then press a letter key. ³
³  4.  Press [Enter] to insert bookmark either at a reference in the   ³
³      highlighted window (Reference List display) or at the cursor    ³
³      position (Expanded Window display).                             ³
³                                                                      ³
³  *   To move to the bookmark while in the Reference List or Expanded ³
³      Window display, press [Alt]+[bookmark letter].                  ³
³  *   To use bookmarks for limiting search limits within a specific   ³
³      amount of text, see "Search Bounds."                            ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ Press any key ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ
k=z[5]
g=AaIn
end

:aa2
i=AaIn
w,2,5,5
ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ Delete a Bookmark ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³                                                                      ³
³                                                                      ³
³  1.  At the Select Word, Reference List, or Expanded Window display, ³
³      press [Alt]+[=].                                                ³
³                                                                      ³
³  2.  At the BookMarks display, press [Del], then press the letter    ³
³      key of the bookmark to be deleted.                              ³
³                                                                      ³
³  3.  Press [Enter] to delete bookmark.                               ³
³                                                                      ³
³                                                                      ³
³                                                                      ³
³                                                                      ³
³                                                                      ³
³                                                                      ³
³                                                                      ³
³                                                                      ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ Press any key ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ
k=z[5]
g=AaIn
end

:aa3
i=AaIn
w,2,5,5
ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ Move to Bookmark ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³                                                                      ³
³                                                                      ³
³  At the Expanded Window display, press [Alt]+[bookmark letter].  You ³
³  must have inserted the bookmark beforehand.                         ³
³                                                                      ³
³                                                                      ³
³                                                                      ³
³                                                                      ³
³                                                                      ³
³                                                                      ³
³                                                                      ³
³                                                                      ³
³                                                                      ³
³                                                                      ³
³                                                                      ³
³                                                                      ³
³                                                                      ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ Press any key ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ
k=z[5]
g=AaIn
end

:ab
i=AdvanIn
w,5,4,5
ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ Change Display Colors ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³                                                                      ³
³  You can change the color scheme for any display to suit your tastes ³
³  by pressing [F8] while that display is on the screen.  To change    ³
³  display colors, do the following:                                   ³
³                                                                      ³
³  1.  At any display, PRESS [F8].                                     ³
³      *  "Foreground" refers to the color of the characters.          ³
³      *  "Background" refers to the color behind the characters.      ³
³  2.  At the Main Menu, Select Word, or Select Reference display,     ³
³      press the letter of the foreground or background color, then    ³
³      press the number of the window to be changed.                   ³
³  3.  At the Reference List or Expanded Window display, use []/[]   ³
³      to move the arrow in the Display Section to the desired         ³
³      selection.  Press the letters of desired foreground and         ³
³      background colors, and press [Enter] to save the change.        ³
³                                                                      ³
³  *   To change a display to its original colors, press [F8] then     ³
³      press [Ctrl]+[F3].                                              ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ Press any key to return to Features menu ÄÄÄÄÄÄÄÄÄÄÄÄÄÙ
k=z[5]
g=AdvanIn
end

:ac
i=AdvanIn
w,5,4,5
ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ Change Menu Set ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³                                                                      ³
³                                                                      ³
³  You have the option of using Basic or Advanced or Foreign Language  ³
³  menu sets.  The Advanced menu allows access to the Concordance      ³
³  feature at the Main Menu and to the Options feature at the Select   ³
³  Word display.  The Foreign Language menus present WordCruncher      ³
³  displays in the selected language such as Dutch, German or French;  ³
³  however, the language of the texts remains unchanged.               ³
³                                                                      ³
³  To change the menu set, do the following:                           ³
³                                                                      ³
³  1.  At any display, press [Ctrl]+[F4].                              ³
³                                                                      ³
³  2.  At the Change Menu display, press letter of desired selection.  ³
³                                                                      ³
³                                                                      ³
³                                                                      ³
³                                                                      ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ Press any key to return to Features menu ÄÄÄÄÄÄÄÄÄÄÄÄÄÙ
k=z[5]
g=AdvanIn
end

:ad
i=AdvanIn
w,5,4,5
ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ Concordance ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³                                                                      ³
³  The Concordance features allows you to create a KWIC (Keyword in    ³
³  context) concordance that can be printed or sent to a DOS text      ³
³  file.  For large files, the concordance feature can take a very     ³
³  long time, so you may wish to create a sample concordance to see    ³
³  how long it takes.  To create a concordance, do the following:      ³
³                                                                      ³
³  1.  Press [Ctrl]+[F4], then select [b] for Advanced Menu set.       ³
³  2.  At the Disc menu, select a book.                                ³
³  3.  At the Main Menu, press [3] to select CONCORD.                  ³
³  4.  At the Concord display, press [1] to select style.              ³
³  5.  At the Select Style display, highlight style, specify context   ³
³      size, use [a] through [f] to choose options, and press [Enter]. ³
³      *  "Keyword" means the entire word is listed.  "K." means the   ³
³         keyword is replaced by the first letter and a period.  "In   ³
³         Context" shows the keyword with 30 characters before and     ³
³         after; "in Line" shows only the line containing the keyword; ³
³         "Book Format" shows the keyword in a standard book format.   ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ Press any key for next page ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ
k=z[5]

w,5,4,5
ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ Concordance (cont) ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³                                                                      ³
³  6.  At the Concord display, press [2] to select word options.       ³
³  7.  At the Select Word Source display, select source (list, block,  ³
³      all, or file).                                                  ³
³      *   If you selected the List option, set "list" criteria at     ³
³          the Concord a List display and press [Enter].               ³
³      *   If you selected the Block option, set "block" criteria at   ³
³          the Concord a Block display and press [Enter].              ³
³      *   If you selected the File option, type the drive path and    ³
³          name of source file at the Concord a File display and press ³
³          [Enter].                                                    ³
³  8.  At the Concord display, press [3].                              ³
³  9.  At the Select Destination display, select printer or DOS text   ³
³      file.  For large concordances, it is much faster to use the     ³
³      DOS text file.                                                  ³
³ 10.  At the Concord display, press [Enter].  When the concordance    ³
³      process is complete, press [Enter] again.                       ³
³                                                                      ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ Press any key to return to Features menu ÄÄÄÄÄÄÄÄÄÄÄÄÙ
k=z[5]
g=AdvanIn
end

:ae
i=AdvanIn
w,5,4,5
ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ Expanded Window ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³                                                                      ³
³                                                                      ³
³  You can change the display format of the Expanded Window display    ³
³  in the following ways:                                              ³
³                                                                      ³
³  *  Press [p] for Paragraph.  Each paragraph begins on a new line.   ³
³  *  Press [s] for Sentence.  Each sentence begins on a new line.     ³
³  *  Press [f] for Phrase.  Each phrase begins on a new line.  A      ³
³     comma, colon, semi-colon, or end of sentence mark indicates      ³
³     the end of a phrase.                                             ³
³  *  Press [n] for Normal.  The display returns to its original       ³
³     format.                                                          ³
³                                                                      ³
³  To learn how to move the cursor within the Expanded Window display, ³
³  press [F9] at the Expanded Window to see the Help screen.           ³
³                                                                      ³
³                                                                      ³
³                                                                      ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ Press any key to return to Features menu ÄÄÄÄÄÄÄÄÄÄÄÄÙ
k=z[5]
g=AdvanIn
end

:af
i=AdvanIn
w,5,4,5
ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ Feature Summary ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³                                                                      ³
³                                                                      ³
³  Bookmarks                                 [Alt]+[=]                 ³
³  Change Menu                               [Ctrl]+[F4]               ³
³  Color Set (monitor setting)               [Shift]+[F8]              ³
³  Combine Word Lists                        [F2]                      ³
³  Display Colors                            [F8]                      ³
³  Duplicate References (delete)             [Shift]+[Del]             ³
³  Duplicate References (set criteria)       [2]                       ³
³       at Reference List display                                      ³
³  Exit Program (at any display)             [Shift]+[F10]             ³
³  Frequency Distribution                    [1]                       ³
³       at Reference List display                                      ³
³  Function Key Help                         [Shift]+[F9]              ³
³  Help Screens                              [F9]                      ³
³  List Files                                [Shift]+[F5]              ³
³  Main Menu (return to)                     [Alt]+F10]                ³
³                                                                      ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ Press any key for next page ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ
k=z[5]
w,5,4,5
ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ Feature Summary (cont) ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³                                                                      ³
³  Next Display (go to)                      [Enter]                   ³
³  Previous Display (return to)              [Esc]                     ³
³  Print & TextOut                           [F6]                      ³
³  Restore Selected Reference List           [Ctrl]+[F3]               ³
³  Retrieve Selected Reference List          [Alt]+[F6]                ³
³  Save Selected Reference List              [Shift]+[F6]              ³
³  Search Bounds                             [Alt]+[=]                 ³
³  Search Bounds (on/off)                    [Ctrl]+[Home]             ³
³  View Selected Reference List              [Shift]+[Ins]             ³
³  Tunes                                     [Alt]+[F8]                ³
³                                                                      ³
³                                                                      ³
³                                                                      ³
³                                                                      ³
³                                                                      ³
³                                                                      ³
³                                                                      ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ Press any key to return to Features menu ÄÄÄÄÄÄÄÄÄÄÄÄÙ
k=z[5]
g=AdvanIn
end

:ag
i=AdvanIn
w,5,4,5
ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ Frequency Distribution ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³                                                                      ³
³  The Frequency Distribution feature of WordCruncher allows you to    ³
³  determine how often a selected search subject appears within        ³
³  specified sections or subsections of a given computer book.         ³
³                                                                      ³
³  1.  At the Select Word display, select the word or phrase that you  ³
³      would like to analyze.                                          ³
³                                                                      ³
³  2.  At the Reference List display, press [1] to view the Frequency  ³
³      Distribution display.                                           ³
³                                                                      ³
³  The left column contains the "Ranges," which are a means of         ³
³  grouping the works found in the middle column.  The numbers         ³
³  appearing in the list indicate how often the selected word occurs   ³
³  in each range.  Unlike the works found in the middle column, the    ³
³  ranges are not subordinate sections of the computer book; you can   ³
³  create and modify them to suit your needs.                          ³
³                                                                      ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ Press any key for next page ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ
k=z[5]
w,5,4,5
ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ Frequency Distribution (cont) ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³                                                                      ³
³  The middle column contains the main-level headings found in the     ³
³  computer book.  The right column divides the highlighted middle     ³
³  -column headings into subordinate sections.  The numbers appearing  ³
³  in the list indicate how often the selected word appears in each    ³
³  section.                                                            ³
³                                                                      ³
³  *   Use []\[] to highlight range in left column.                  ³
³  *   Use [Shift]+[]/[Shift]+[] to highlight middle-column          ³
³      selections.                                                     ³
³  *   To add or delete a range, or to change the range name,          ³
³      highlight the appropriate range, press [9], then type the new   ³
³      range name.  Highlight the selection(s) in the middle column    ³
³      that are subordinate to the new range and press [Ins].  When    ³
³      you have inserted all the selections, press [Enter].            ³
³  *   To use additional frequency distribution functions, press [a],  ³
³      [b], [c], or [d].                                               ³
³                                                                      ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ Press any key to return to Features menu ÄÄÄÄÄÄÄÄÄÄÄÄÙ
k=z[5]
g=AdvanIn
end

:ah
i=AdvanIn
w,5,4,5
ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ Reference Lists ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³                                                                      ³
³                                                                      ³
³  [1]  Change window size                                             ³
³                                                                      ³
³  [2]  Move within a reference list                                   ³
³                                                                      ³
³  [3]  Create a selected reference list                               ³
³                                                                      ³
³  [4]  Save a reference list                                          ³
³                                                                      ³
³  [5]  Retrieve a saved reference list                                ³
³                                                                      ³
³  [6]  Delete duplicate references (sDel)                             ³
³                                                                      ³
³                                                                      ³
³                 Press [1]-[6] to enter selection.                    ³
³                                                                      ³
³              Press [Esc] to return to Features menu.                 ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ
s=5
:AHIn
r=5
m,5,20,20,1=ah1,2=ah2,3=ah3,4=ah4,5=ah5,6=ah6,=AdvanIn
k
end

:ah1
i=AHIn
w,2,4,5
ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ Change Window Size ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³                                                                      ³
³                                                                      ³
³  *   To increase the number of lines in each reference, press        ³
³      [Shift]+[].                                                    ³
³                                                                      ³
³  *   To decrease the number of lines in each reference, press        ³
³      [Shift]+[].                                                    ³
³                                                                      ³
³                                                                      ³
³                                                                      ³
³                                                                      ³
³                                                                      ³
³                                                                      ³
³                                                                      ³
³                                                                      ³
³                                                                      ³
³                                                                      ³
³                                                                      ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ Press any key ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ
k=z[5]
g=AHIn
end

:ah2
i=AHIn
w,2,4,5
ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ Move within a Reference List ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³                                                                      ³
³                                                                      ³
³  Highlight the next reference                   []                  ³
³  Highlight the previous reference               []                  ³
³  See the first screen of references             [Home]               ³
³  See the last screen of references              [End]                ³
³  See the next screen of references              [PgUp]               ³
³  See the previous screen of references          [PgDn]               ³
³  Move to a specific screen of references        []                  ³
³  Scroll text within highlighted reference       [Shift]+[PgUp]       ³
³                                                 [Shift]+[PgDn]       ³
³  Restore text to original position              [Ctrl]+[F3]          ³
³                                                                      ³
³                                                                      ³
³                                                                      ³
³                                                                      ³
³                                                                      ³
³                                                                      ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ Press any key ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ
k=z[5]
g=AHIn
end

:ah3
i=AHIn
w,2,4,5
ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ Create a Selected Reference List ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³                                                                      ³
³                                                                      ³
³  Using the [Ins] key, you can select specific references in the      ³
³  Reference List display and create a separate list of the            ³
³  references you have selected.                                       ³
³                                                                      ³
³                                                                      ³
³  1.  At the Reference List display, highlight the reference and      ³
³      press [Ins].  (The "Sel=n" in the upper left-hand corner of     ³
³      the display indicates the number of references selected.)       ³
³                                                                      ³
³  2.  Repeat as desired.                                              ³
³                                                                      ³
³  3.  To view the selected reference list, press [Shift]+[Ins] at the ³
³      Reference List display before saving or before returning to     ³
³      the Disc Menu display.                                          ³
³                                                                      ³
³                                                                      ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ Press any key ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ
k=z[5]
g=AHIn
end

:ah4
i=AHIn
w,2,4,5
ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ Save a Reference List ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³                                                                      ³
³  Using [Shift]+[F6], you are able to save a reference list, a        ³
³  selected reference list, or a combined reference list.  To save     ³
³  a reference list, do the following:                                 ³
³                                                                      ³
³  1.  Press [Shift]+[F6].                                             ³
³  2.  At the Save List display, highlight "View List" to save the     ³
³      reference list, or highlight "Selected List" to save the        ³
³      selected reference list (if you have created one) and press     ³
³      [Enter].                                                        ³
³  3.  Type drive path and file name, or use default path and type     ³
³      just file name, and then press [Enter].                         ³
³  4.  Type description of list (optional) and press [Enter].          ³
³                                                                      ³
³  *   The list must be saved before selecting another book from the   ³
³      Disc Menu or before exiting WCView.                             ³
³                                                                      ³
³                                                                      ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ Press any key ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ
k=z[5]
g=AHIn
end

:ah5
i=AHIn
w,2,4,5
ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ Retrieve a Saved Reference List ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³                                                                      ³
³                                                                      ³
³  If you saved a reference list, you can retrieve it by doing the     ³
³  following:                                                          ³
³                                                                      ³
³  1.  At the Select Word display, press [Alt]+[F6].                   ³
³  2.  At the Retrieve List display, specify drive path and press      ³
³      [Enter].                                                        ³
³  3.  Highlight file name and press [Enter].                          ³
³  4.  When you return to the Select Word display, press [Enter].      ³
³                                                                      ³
³                                                                      ³
³                                                                      ³
³                                                                      ³
³                                                                      ³
³                                                                      ³
³                                                                      ³
³                                                                      ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ Press any key ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ
k=z[5]
g=AHIn
end

:ah6
g=AHIn
w,2,4,5
ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ Delete Duplicate References ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³                                                                      ³
³  At the Reference List display, when a selected word occurs more     ³
³  than once in the same paragraph, it results in what is known as     ³
³  a "duplicate reference."                                            ³
³                                                                      ³
³  *   To delete duplicate references from the Reference List display, ³
³      press [Shift]+[Del].                                            ³
³                                                                      ³
³  Pressing [Shift]+[Del] deletes all duplicate references from the    ³
³  Reference List display.  However, if you do not wish to delete      ³
³  the duplicate references in the prefaces, headings, or text, you    ³
³  can change the [sDel] criteria by doing the following:              ³
³                                                                      ³
³  1.  At the Reference List display, press [2].                       ³
³  2.  At the Duplicate References display, select [1], [2], and/or    ³
³      [3], as desired.                                                ³
³  3.  Press [Enter].                                                  ³
³                                                                      ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ Press any key ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ
k=z[5]
g=AHIn
end

:ai
i=AdvanIn
w,5,4,5
ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ Search Bounds ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³                                                                      ³
³  When working with a large text, you may want to limit your search   ³
³  to a portion of the text.  You can use bookmarks to establish the   ³
³  boundaries (beginning/end) of a search area within a computer book. ³
³  To use bookmarks in this way, you must insert them beforehand (see  ³
³  Bookmarks).  To create search boundaries, do the following:         ³
³                                                                      ³
³  1.  At the Select Word, Reference List, or Expanded Window display, ³
³      press [Alt]+[=].                                                ³
³  2.  You have several options in setting search boundaries:          ³
³      *  At the Bookmark display, press [Home]/[End] to set the       ³
³         search boundary at the beginning/end of document.            ³
³      *  Press [bookmark letter key] then [Home]/[End] to set the     ³
³         search boundary at the selected bookmark.                    ³
³      *  Press [1] to set the search boundary at a reference          ³
³         (Reference List display) or at the cursor position (Expanded ³
³         Window display).                                             ³
³                                                                      ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ Press any key for next page ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ
k=z[5]

w,5,4,5
ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ Search Bounds (cont) ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
³                                                                      ³
³  3.  Press [Enter] to record selections.                             ³
³                                                                      ³
³  4.  To turn search bounds on or off, press [Ctrl]+[Home].  The      ³
³      status of the search bounds is shown in the upper right-hand    ³
³      corner of the Select Word and BookMarks displays.  "Active"     ³
³      means search bounds are turned on, and "Inactive" means they    ³
³      are turned off.                                                 ³
³                                                                      ³
³  *   Search bounds remain "Active" for all searches until they are   ³
³      turned off.  Therefore, to search the entire text, you must     ³
³      turn off your search bounds.  Otherwise, the search will be     ³
³      limited to the area within the search bounds.                   ³
³                                                                      ³
³                                                                      ³
³                                                                      ³
³                                                                      ³
³                                                                      ³
ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ Press any key to return to Features menu ÄÄÄÄÄÄÄÄÄÄÄÄÙ
k=z[5]
g=AdvanIn
end

:quit
end

